@charset "UTF-8";

.vkfs {
    font-size: 1.125em;
	text-align: center;
}
.vkfs__labels {
	background: #fff;
	border-radius: 0.625em;
	padding: 1em 3% 1.5em;
	text-align: left;
}
.vkfs .btn[type=submit] {
    display: inline-block;
    font-size: 1.25em;
    letter-spacing: .5em;
	background: var(--blue);
	color: #fff;
	width: 18.5em;
	padding: .7em 1em;
	border-radius: 0.4em;
	margin-top: 1.7em;
}
.vkfs__input-wrap {
    justify-content: flex-start;
    padding-left: 0;
}
.vkfs__input-wrap--layout-min>li {
    flex-grow: 0;
	min-width: 8em;
}
.vkfs input[type=checkbox] {
	top: .6em;
}
.vkfs__label-name {
	color: var(--blue);
	font-size: 150%;
	border-bottom: 1px solid #b7bfc8;
	padding: .2em 0;
	margin-top: .3em;
}
.vkfs input[type=checkbox]:before, .vkfs input[type=radio]:before,
.vkfs input[type=checkbox], .vkfs input[type=radio] {
	width: 1em;
	height: 1em;
}
.vkfs input[type=checkbox]:after {
    left: 0;
    top: 0;
    border-bottom: none;
    border-right: none;
	width: 1em;
	height: 1em;
	transform: none;
	background: var(--blue);
	border-radius: .2em;
}
@media screen and (max-width: 1024px) {
	.vkfs {
		font-size: 1.25em;
	}
}
@media screen and (max-width: 540px) {
	.vkfs {
		font-size: 1.125em;
	}
	.vkfs__labels {
		padding: 1em 4% 1.5em;
	}
	.vkfs__input-wrap li {
		padding: .3em 1.5em;
	}
	.vkfs__input-wrap--layout-min>li {
		min-width: inherit;
	}
	.vkfs__label-name {
		font-size: 115%;
	}
	.vkfs .btn[type=submit] {
		font-size: 1.125em;
		width: 13em;
		padding: .6em 1em;
	}
}